.aboutMBA img {
    vertical-align: bottom;
   }
.aboutMBA{
    font-weight: bold;
    font-size: 20px;
    }
.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
   }	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    } 
.catmain{
    color: #111;
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 30px 9px 30px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border-bottom: 2px solid #a7c2d9;
    color: #fff;
    }  
#page .block-region .block .header {
    border: 1px solid #f49c14;
    background: #f49c14;
    padding: 16px 0px 10px 0px;
}	
	
	/*-------------------CAT FAQ--------------------*/
	
.container {
    /*width: 100%;*/
  }

.pro-name{
    font-size: 17px;
    font-weight: bold;
    color: #ff6600;
   }
.readMore {
    font-size: 15px;
    color: #4a8be9;
	cursor:pointer;
	
    } 
.pro ol li{
    font-size: 15px;
  	list-style: decimal;
	font-family: Arial;
    color: #4a8be9;
	cursor:pointer;

    } 	
	
.breakline {
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 10px;
}

.pro .breakline ol li {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #666;
	list-style: circle;
	cursor: auto;
}
.pro p {
    margin: 0 0 2px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
  }
.proImg{
  float: left;
  padding-right:10px;
  }
.pro{
    text-align: justify;
   }
   
/*----------------------table------------------*/   

 th, td, hr, thead, tbody, .fc-row {
   background: none !important;
}
.t-left-r {
   background: #d7e8f9 !important;
}
.t-c-r {
   background: #ecf3fb !important;
}
.mform{
    background: #f5f5f5;
    padding: 15px 20px 20px 20px;
	width: 340px;
}
input, textarea, .uneditable-input {
    width: 100% !important;
	line-height: 24px !important;
	margin-bottom: 5px !important;
    }
	
.mform .fpassword .unmask>input {
	width: 20px !important;
}

.mform .fpassword .unmask {
	margin: 0;
}

button, input.form-submit, input[type="button"], input[type="submit"], input[type="reset"], input#id_submitbutton, input#id_submitbutton2, .path-admin .buttons input[type="submit"], td.submit
input{
	background: #32376f;
    border: 1px solid #32376f;
	margin: 0;
}
#fgroup_id_buttonar {
	margin: 0;
}

.fit-othcity{
	width: 20px !important;
}

.form-item .form-setting, .form-item .form-description, .mform .fitem .felement, #page-mod-forum-search .c1, .mform .fdescription.required, .userprofile dl.list dd, .form-horizontal .controls {
    width: 300px;
	margin-left: 0;
   }
   
.form-item .form-label, .mform .fitem div.fitemtitle {
	text-align: left;
}

#page #region-main select {
    margin-bottom: 5px;
    width: 100% !important; 
  }
.fsubmit {
    text-align: center;
    width: 140px !important;
    margin-left: 33% !important;
}


/*-----------------for breadcrumbs-----------------*/


/*#page-navbar a {
    color: #fff !important;
}*/
/*--------------------end breadcrumbs----------------------------*/

.crsicn {
	display: inline-block !important;
    margin-right: 20px !important;
    vertical-align: top !important;
}
.crscnt {
	display: inline-block !important;
}
.crscnt h2 {
	margin-bottom: 15px !important; 
}

.cont {
    display: inline-block;
    background: aliceblue;
    padding: 15px;
    margin-top: 10px !important;
    margin-bottom: 10px;
    width: 100%;
}

.row_bar {
    display: block;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #ffffff;
    border: 1px solid #e8e8e8;
    height: auto;
    overflow: hidden;
    box-shadow: 0px 2px 0 0px rgba(222, 222, 248,0.5), 0 2px 5px 0 rgba(222, 222, 248,0.9);
}

.ch_head {
    font-size: 16px;
    color: #2c5a97;
    font-weight: bold;
    margin: 10px auto;
}